Subject: Summary: isoelectric pointi

From: [email-masked] (Miroslava Cuperlovic-Culf)
Date: Mon, 22 Jul 2002 09:03:58 -0300

Dear All,
recently I posted a question:

 > I am looking for (ideally free) software that can calculate local
 > isoelectric point (pI) for amino acids in a relatively large protein
 > (~40kDa). Also I would appreciate information about references dealing with
 > calculation of reactivity of cysteine residues in proteins.

I am very grateful to few people that send me replies (thanks to: Julien 
Michel, Guilherme, Sergio Manzetti).

Suggestions were to look at two free programs:
- ProtParam at www.expasy.org (where I found many other useful programs)
- prof. Bashford's MEAD (Macroscopic Eletrostatics with Atomic Detail) 
program http://www.scripps.edu/bashford/ (which I still have a bit of a 
hard time ftp-ing)

I didn't get any replies about references so any additional information 
will be appreciated.
Thanks again,
Mira

Miroslava Cuperlovic-Culf
Research Scientist
Beausejour Medical Research Institute
37 Providence Street
Moncton, NB E1C 8X3
Canada
fax: 506-862-4222
tel: 506-862-4848
e-mail: [email-masked]